.pInfo{
	text-align: left;
	margin-bottom: -1rem;
}
.btn-outline-primary2 {
    color: #388e3c !important;
    background-color: transparent !important;
    border: 2px solid #388e3c !important;
}
table.table2 a.btn, table.table2 button.btn {
    margin: .225rem;
    padding: .588rem 0.798rem;
}
.table2 .btn {
    padding: .84rem 1.14rem;
    line-height: 20px;
}

.btnIndicador{
	height: 50%;
}
.tRHIndicadores td{
	text-align: center;
}
.tIndicadores table th td{
	border: 1px solid;
}
.iconE{
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.logoR{
	height: 170px;
	text-align: center;
}
.logoR img{
	width: 100%;
}
.tPart tr td, .tPart tr th{
	vertical-align: middle;
}
.logos{
	width: auto;
	height: 60px;
	margin-top: 50px;
}
.logosM{
	width: auto;
	height: 50px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.sidebar-footer {
    position: absolute;
    bottom: 25px;
    width: 100%;
}
.impimptit{
	color: white;
}
.inditdH{
	/*background-color: white*/
}

.menuAdxActual{
    color:#00518b; 
    font-size:14px; 
    font-weight:bold
}
.menuAdxActual a{
    color: #961110
}
.menuAdxActual a:hover{
    color: #961110;
    text-decoration: underline;
}


/*.md-form select {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
	width: 100%;
	margin-top: 17px;
}*/